#!/bin/sh


# 1.2.1 does not build. There is no 1.2.2 atm
# cvs co -D 2006-04-23 enchant
curl http://www.abisource.com/downloads/enchant/1.2.6/enchant-1.2.6.tar.gz -O
tar zxvf enchant-1.2.6.tar.gz
rm -f enchant
ln -sf enchant-1.2.6 enchant
cvs co -rrelease-1-2-1 enchantpbx

curl http://www.abisource.com/downloads/link-grammar/4.2.3/link-grammar-4.2.3.tar.gz -O
tar zxvf link-grammar-4.2.3.tar.gz
rm -f link-grammar
ln -sf link-grammar-4.2.3 link-grammar
(cd link-grammar 
	if test ! -e link-grammar/link-features.h ; then 
		./configure 
	fi 
#	cvs -d `cat ../CVS/Root` co -d link-grammar.xcode link-grammar/link-grammar.xcode 
)

tar jxvf ~/fribidi-0.10.4.tar.bz2
ln -sf fribidi-0.10.4 fribidi
(cd fribidi
	if test ! -e config.h ; then 
		./configure 
	fi
)

